Page MenuHomePhabricator

Quarterly tracked animals
Closed, ResolvedPublic

Description

Please provide list of which {animals} are important this quarter vis-a-vis Q4 quarterly goals

Event Timeline

ggellerman assigned this task to kevinator.
ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
ggellerman added a subscriber: ggellerman.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 6:30 PM
kevinator triaged this task as Normal priority.May 20 2015, 5:45 PM
kevinator set Security to None.
kevinator closed this task as Resolved.Jun 12 2015, 4:21 PM

created "Projects" column on Kanban board with project and animal names.
quarterly goals will make a project "high priority" otherwise order states priority. The higher up, the more important.

Milimetric moved this task from Next Up to Done on the Analytics-Kanban board.Feb 8 2016, 6:41 PM